@charset "UTF-8";

.pro-home main {
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-style: normal;
}

.pro-home .cat-menu {
  margin-bottom: 3.125rem;
}
.pro-home .cat-menu * {
  font-family: Marion, serif;
  font-weight: normal;
}
.pro-home .cat-menu ul.cat-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: baseline;
}
.pro-home .cat-menu ul.cat-list li {
  font-size: clamp(12px, 0.73rem, 17px);
  letter-spacing: .1em;
  line-height: 1;
  margin: 0 1em;
}
.pro-home .cat-menu ul.cat-list li a {
  display: inline-block;
  padding: .8em 0;
  position: relative;
}
.pro-home .cat-menu ul.cat-list li a::after {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #a9a9a9;
  transform-origin: right center;
}
.pro-home .cat-menu ul.cat-list li a:not(.current)::after {
  transform: scaleX(0);
  transition: transform .3s ease;
}
.pro-home .cat-menu ul.cat-list li a:not(.current):hover::after {
  transform-origin: left center;
  transform: scaleX(1);
}
@media screen and (max-width: 736px) {
  .pro-home .cat-menu {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    /* position: relative; */
  }
  .pro-home .cat-menu .current-cat {
    font-size: clamp(13px, 5rem, 20px);
    letter-spacing: .1em;
    line-height: 1;
  }
  .pro-home .cat-menu .cat-list-trigger {
    font-size: clamp(11px, 3.75rem, 16px);
    letter-spacing: .1em;
    line-height: 1;
    padding-right: 20px;
    position: relative;
  }
  .pro-home .cat-menu .cat-list-trigger::after {
    display: inline-block;
    content: '';
    position: absolute;
    width: 0.84em;
    height: 0.84em;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: right center / contain no-repeat url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8"?><svg id="_文字" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.14 9.66"><defs><style>.cls-1{fill:%23040000;}</style></defs><polygon class="cls-1" points="5.07 9.66 0 4.59 .71 3.88 5.07 8.25 9.43 3.88 10.14 4.59 5.07 9.66"/><rect class="cls-1" x="4.57" width="1" height="6"/></svg>');
  }

  /* .pro-home .cat-menu ul.cat-list {
    flex-direction: column;
    position: absolute;
    top: calc(100% + 20px);
    right: 0;
    width: 50%;
    background-color: rgba(0,0,0,.8);
    margin: 0 calc(50% - 50vw);
    padding: 0 0 20px;
    z-index: 1;
    display: none;
  }
  .pro-home .cat-menu ul.cat-list li {
    font-size: clamp(11px, 3.125rem, 16px);
    padding: 0 20px;
    margin: .5em 0;
    width: 100%;
  }
  .pro-home .cat-menu ul.cat-list li a {
    display: block;
    text-align: center;
    color: #ffffff;
  }
  .pro-home .cat-menu ul.cat-list li a::after {
    display: none;
  } */

.pro-home .cat-menu ul.cat-list {
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    position: fixed;
    top: 0;
    left: -50%;
    height: 100%;
    width: 50%;
    background-color: rgba(0, 0, 0, .8);
    padding: 40px 20px;
    z-index: 1;
    transition: transform .3s ease;
  }
  .pro-home .cat-menu ul.cat-list.-open {
    transform: translateX(100%);
    z-index: 999;
    overflow-y: scroll;
  }
  .pro-home .cat-menu ul.cat-list li {
    font-size: clamp(11px, 3.75rem, 15px);
    margin: .5em 0;
    width: 100%;
  }
  .pro-home .cat-menu ul.cat-list li a {
    color: #ffffff;
    display: block;
  }
  .pro-home .cat-menu ul.cat-list li a::after {
    display: none;
  }
  .pro-home .cat-menu ul .icon-close  {
    position: absolute;
    top: 15px;
    right: 20px;
    width: 20px;
    height: 20px;
  }
  .pro-home .cat-menu ul .icon-close::before,
  .pro-home .cat-menu ul .icon-close::after  {
    display: inline-block;
    content: '';
    position: absolute;
    top: 50%;
    width: 26px;
    height: 1px;
    background-color: #ffffff;
    transform-origin: center;
  }
  .pro-home .cat-menu ul .icon-close::before {
    transform: rotate(-45deg);
  }
  .pro-home .cat-menu ul .icon-close::after  {
    transform: rotate(45deg);
  }

}

.pro-home .product-list {
  margin-bottom: 4.6875rem;
}
.pro-home .product-list ul {
  display: flex;
  flex-wrap: wrap;
}
.pro-home .product-list .item {
  width: calc((100% - 1.875rem) / 3);
  margin-right: 0.9375rem;
  margin-bottom: 0.9375rem;
}
.pro-home .product-list .item:nth-of-type(3n) {
  margin-right: 0;
}
.pro-home .product-list .item > a {
  display: block;
  width: 100%;
  position: relative;
}
.pro-home .product-list .item > a .product-name {
  width: 100%;
  height: auto;
  padding: 0 1em;
  font-family: Marion, serif;
  font-weight: normal;
  font-size: clamp(11px, 0.677rem, 16px);
  letter-spacing: .2em;
  line-height: 1.2;
}

.pro-home .product-list .item > a .image-wrap {
  position: relative;
  overflow: hidden;
  padding-top: 100%;
}
.pro-home .product-list .item > a img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}


@media screen and (min-width: 737px) {
  .pro-home .product-list .item > a .product-name {
    position: absolute;
    top: 50%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    z-index: 1;
    opacity: 0;
    transition: all .4s ease;
  }
  .pro-home .product-list .item > a:hover .product-name {
    transform: translateY(-50%);
    opacity: 1;
  }
  .pro-home .product-list .item > a img {
    transition: filter .4s ease;
  }
  .pro-home .product-list .item > a:hover img {
    filter: brightness(.3);
  }
}
@media screen and (max-width: 736px) {
  .pro-home .product-list {
    /* width: 100vw;
    margin: 0 calc(50% - 50vw); */
  }
  .pro-home .product-list .item {
    /* width: 100%; */
    margin-right: 0;
    margin-bottom: 12.5rem;
    width: 46.4%;
  }
  .pro-home .product-list .item:nth-child(odd) {
    margin-right: 7.2%;
  }
  .pro-home .product-list .item > a {
    transition: opacity .3s ease;
  }
  .pro-home .product-list .item > a:hover {
    opacity: .6;
  }
  .pro-home .product-list .item > a .product-name {
    /* padding: 1em 20px; */
    font-size: clamp(11px, 4.0625rem, 16px);
    letter-spacing: .1em;
    padding: .5em 0;
  }
}

.pro-home .pager {
  margin: 5.2rem 0;
}
.pro-home .pager .inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pro-home .pager span {
  font-size: clamp(12px, 0.73rem, 17px);
  letter-spacing: .1em;
  line-height: 1;
  padding: 8px 3px;
  margin: 0 5px;
  position: relative;
  transition: all .3s ease;
}
.pro-home .pager span.num.current::after {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #808080;
}
.pro-home .pager span.num:hover {
  cursor: pointer;
}
.pro-home .pager span.num:not(.current):hover {
  opacity: .5;
}
.pro-home .pager span.prev::before,
.pro-home .pager span.next::after {
  display: inline-block;
  content: '';
  width: 1.5em;
  height: 0.86em;
}
.pro-home .pager span.prev::before {
  background: left center / contain no-repeat url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 6.74 12.06"><polygon points="6.03 12.06 0 6.03 6.03 0 6.74 .71 1.41 6.03 6.74 11.36 6.03 12.06"/></svg>');
}
.pro-home .pager span.next::after {
  background: right center / contain no-repeat url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 6.74 12.06"><polygon points=".71 12.06 0 11.36 5.32 6.03 0 .71 .71 0 6.74 6.03 .71 12.06"/></svg>');
}
@media screen and (max-width: 736px) {
  .pro-home .pager {
    margin: 60px 0 20px;
  }
  .pro-home .pager span {
    font-size: clamp(11px, 3.4375rem, 14px);
    padding: 8px 5px;
    margin: 0 2px;
  }
  .pro-home .pager span.prev::before,
  .pro-home .pager span.next::after {
    display: inline-block;
    content: '';
    width: 1em;
    height: 0.86em;
  }
  .pro-home .pager span.prev::before {
    background: left center / contain no-repeat url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 6.74 12.06"><polygon points="6.03 12.06 0 6.03 6.03 0 6.74 .71 1.41 6.03 6.74 11.36 6.03 12.06"/></svg>');
  }
  .pro-home .pager span.next::after {
    background: right center / contain no-repeat url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 6.74 12.06"><polygon points=".71 12.06 0 11.36 5.32 6.03 0 .71 .71 0 6.74 6.03 .71 12.06"/></svg>');
  }
}
